/*
Theme Name: Melgeorge's
Theme URI: http://melgeorges.com/
Description: This is the theme for Melgeorge's.
Author: Kimberly Kladivo
Author URI: http://wafishermn.com/
License: 
License URI: 
Template: wafish
Version: 0.1
*/
@import url("../wafish/style.css");
@import url("//use.typekit.net/qmp4lxj.css");


@import url("fonts/fontawesome/css/all.css");
@import url("fonts/fontawesome/css/brands.css");
@import url("fonts/fontawesome/css/solid.css");
@import url("fonts/fontawesome/css/regular.css");
/*@import url("fonts/fontawesome/css/light.css");*/
/*@import url("fonts/fontawesome/css/thin.css");*/
/*@import url("fonts/fontawesome/css/duotone.css");*/
/*@import url("fonts/fontawesome/css/sharp-solid.css");*/
:root {
	--green: #00916e;	
	--teal: #0f4c5c;
	--orange: #d26433;
}
body {
	font-family: source-sans-3, sans-serif;
	color: #292929;
	font-weight: 400;
	font-size: 	18px;
	line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	color: var(--orange);
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: .5em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.1em;	
}
p, ul, ol {
	line-height: 1.2em;
	margin-bottom: 10px;
}
ul {
	list-style: disc;
	margin-left: 40px;	
}
ol {
	list-style: decimal;
	margin-left: 40px;	
}
b, strong {
	font-weight: 600;	
}
em, i {
	font-style: italic;	
}
a {
	color: var(--teal);
}
a:hover {
	color: var(--orange);
	opacity: .8;
}
hr {
	width: 40px;
	border-bottom: 8px solid var(--orange);
	text-align: left;
	margin: 1.25rem 0;	
}
.button, button {
	background: var(--green);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .5pt;	
	font-size: 18px;
}
.button:hover, button:hover, .button:focus, button:focus {
	background: var(--teal);
}
.row {
	max-width: 1200px;	
}
header.upper {
	background: var(--teal);
	padding: 5px;
	height: 40px;
	color: #fff;
}
header.upper .row {
	max-width:1300px;	
}
header.upper .social a {
	height: 28px;
	width:28px;
	display: inline-block;
	text-align: center;
	line-height: 28px;
	background: #fff;
	color: var(--teal);
	font-size: .8em;
}
header.upper .phone {
	text-align: right;
	display: block;
	font-size: .9em;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 30px;	
}
header.top {
	position: absolute; 
	top: 40px;
	left: 0;
	right: 0;
	z-index: 3;
}
.top-bar, .top-bar ul {
	background: none;	
}
.top-bar-title {
	text-align: center;
	margin-right: 0;
	width: 19%;
	display: inline-block;
}	
.top-bar .top-bar-left {
	width: 40%; 
	text-align: right;
	padding-top: 40px;
	display: inline-block;
}
.top-bar .top-bar-right {
	width: 40%;
	padding-top: 40px;
	display: inline-block;
}
.top-bar .top-bar-title a img {
	max-height: 100px;	
}
.top-bar ul li {
	display: inline-block;	
}
.top-bar ul li a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu {
	left: 0;
	right: auto;	
}
.med-nav {
	display: none;	
}
.orbit {
	max-width: 2000px;
	margin: 0 auto;	
}
.orbit-caption {
	background: none;
	font-size: 4.3em;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;	
	bottom: 10%;
	left: 5%;
}
.orbit-caption p {
	line-height: .9em;
}
.orbit-caption p strong {
	font-size: .55em;
	margin-top: -25px;
	display: block;
}	
.orbit-caption .button:after {
	content: '\f178';
	margin-left: 15px;
	font-size: .8em;
	font-family: "Font Awesome 6 Pro";
}
.main-content {
	padding: 100px 50px;	
	background: url(images/trees.png) no-repeat top right;
	max-width: 2000px;
	margin: 0 auto;	
}
.feature-boxes {
	margin: 30px 0;	
}
.feature-boxes .column {
	position:relative;	
}
.feature-boxes .column a {
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 3;
	display: block;
	width: 100%;
	font-weight: 700;
	font-size: 2em;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.banner {
	min-height: 400px;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;	
}
.seasons {
	padding: 80px 20px;	
}
.seasons.interior {
	padding: 20px 20px;	
	margin-bottom: 100px;
}

.seasons .heading {
	text-transform: uppercase;
	font-size: 2em;
	line-height: 1em;
	font-weight: 600;
	color: var(--orange);
	display: block;
	margin: 40px 0;
}
.seasons .season {
	background: var(--orange);	
}

.seasons .season a {
	position:relative;
	display: block;
}
.seasons .season a:hover img {
	opacity: .6;
}
.seasons .season a span {
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 3;
	display: block;
	width: 100%;
	font-weight: 700;
	font-size: 2em;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.interior-image {
	text-align: center;
	background: #000;
}
.interior-image img {
	opacity: .8;
}
.interior-content {
	padding: 100px 20px;
}	
footer .logo {
	text-align: center;
}
footer .logo img {
	max-height: 130px;
}
footer {
	background: var(--teal);
	padding: 50px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
footer p {
	margin-bottom: 0;	
	margin-top: 20px;
}
footer a {
	color: #fff;
}
footer ul {
	list-style: none;	
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 20px;
}
footer .social {
	text-align: right;
	margin-top: 20px;
}
footer .social a {
	display: block;	
	height: 28px;
	width:28px;
	text-align: center;
	line-height: 28px;
	background: #fff;
	color: var(--teal);
	font-size: .8em;
	margin-bottom: 5px;
}
.copyright {
	width: 100%;
	font-size: .8em;
	text-align: center;
	color: #fff;
	background: #113037;
	text-transform: uppercase;
	padding: 20px;
}
.copyright a {
	color: #fff;	
}
.lodging-options h2 {
	margin: 50px 0 20px;	
}
.interior-lodging-options, .boat-rentals {
	margin-top: 50px;	
}
.lodging-option {
	margin-bottom: 1.875rem;	
}
.lodging-option a.title {
	display: block;	
	font-size: 1.5em;
	margin: 10px 0 10px;
	color: var(--green);
	
}
.boat-rental {
	margin-top: 20px;	
}
.deets, .minor-deets {
	text-transform: uppercase;
	font-weight: 600;
}
.minor-deets { 
	font-size: .8em;	
	opacity: .7;
}
.deets span:after {
	content: '|';
	padding: 0 10px;	
}
.deets span:last-of-type:after { 
	content: '';
	padding: 0;
}
.pet-friendly {
	color: var(--orange);
	text-transform: uppercase;
	font-weight: 600;
	font-size: .8em;		
}
.event {
	margin-bottom: 40px;	
}
.event h2 {
	text-transform: none;
	margin-bottom: 10px;
	color: var(--green);
	font-weight: 400;
	font-size: 1.6em;
}
.event span.date {
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
	font-size: 1.2em;
	color: var(--teal);	
}
.add-cookie {
	display: none;
}
#gdpr {
	position: fixed;
	bottom: 0;
	background: #000;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: .8em;
	width: 100%;	
}
#gdpr .close-cookie-banner {
	float: right;
	color: #fff;
	font-weight: 700;
}
#lightgallery {
	margin-top: 1.875rem;	
}
#lightgallery div img {
	cursor: pointer;
}
#lightgallery div img.thumbnail {
	bordeR: none;
	padding: 0;
	box-shadow: none;	
}
#lightgallery div img.thumbnail:hover {
	box-shadow: 0 0 6px 1px var(--orange);
}
.row.activities {
	margin-top: 50px;	
}
.row.activities .column {
	text-align: center;	
	margin-bottom: 20px;
}
.accordion-title {
	background-color: var(--teal);
	color: #fff;
	font-size: 1.3em;	
}
.accordion-title:hover,
.is-active .accordion-title {
	background-color: var(--orange);
	color: #fff;
}
@media screen and (max-width:1136px) {
	header.top {
		position:relative;	
	}
	.top-bar {
		background: var(--teal);
	}
	.top-bar .top-bar-left, .top-bar .top-bar-right {
		display: none;	
	}
	.top-bar-title {
		width: 100%;
		display: block;	
		float: none;
	}
	.med-nav {
		display: block;	
		padding-top: 10px;
		text-align: center;
	}
	.med-nav ul {
		display:inline-block;
	}
}
@media screen and (max-width:1024px) {
	body {
		background: var(--teal);	
	}
	.off-canvas {
		background: var(--teal);
		color: #fff;
		padding: 20px;	
	}
	.off-canvas button {
		background: none;	
	}
	.off-canvas .menu {
		margin-top: 10px;	
	}
	.off-canvas .menu > ul {
		list-style: none;
		margin-left: 0;	
	}
	.off-canvas .menu li a {
		color: #fff;	
		text-transform: uppercase;
	}
	header.upper, header.upper .phone {
		text-align: center;	
		height: auto;
	}
	.orbit-caption {
		font-size: 3.5em;
		bottom: 5%;
		left: 2%;	
	}
	.top-bar .top-bar-title {
		width: 50%;
		text-align: left;
		display: inline-block;
	}
	.top-bar .top-bar-right {
		display: inline-block;	
		width: 49%;
		text-align: right;
		padding-top: 25px;
		font-size: 1.5em;
	}
	.med-nav {
		display: none;	
	}
	header.top a {
		color: #fff;	
	}
	.feature-boxes .column a {
		font-size: 1.5em;	
	}
	.seasons {
		text-align: center;	
	}
	.seasons .heading {
		margin: 0 0 10px;
	}
	.seasons .button {
		margin-bottom: 40px;
	}
}
@media screen and (max-width:640px) {
	#wpadminbar {
		position: fixed!important;	
	}	
	.main-content, .interior-content {
		padding: 50px 20px;	
	}
	.orbit img {
		max-width: 200%;	
	}
	.orbit-caption {
		font-size: 2.5em;
	}
	.orbit-caption p strong {
		margin-top: -10px;
	    line-height: .8em;
	}	
	.feature-boxes .row {
		text-align: center;	
	}
	.feature-boxes .column {
		margin-bottom: 1.25rem;	
		display: inline-block;
		float: none;
		clear: none;
	}
	.seasons .column {
		margin-bottom: 1.25rem;	
	}
	footer {
		text-align: center;	
	}
}